@import url('https://fonts.googleapis.com/css2?family=Google+Sans+Flex:opsz,slnt,wdth,wght,GRAD,ROND@6..144,-10..0,25..151,1..1000,0..100,0..100&display=swap');

html, body {
    background-color: #e9e7f4;
    font-family: "Google Sans Flex", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    margin: 0px;
}

.contentbox {
    max-width: 500px;
    background-color: #fff;
    border: 1px solid #cecece;
    border-radius: 10px;
    margin: 10px;
    padding: 30px;
}

h1 {

}

#image {
    width: 100%;
    max-width: 300px;
    height: 40vh;
    background-repeat: no-repeat;
    background-size: cover;
    border: 1px solid #cecece;
    border-radius: 10px;
    text-align: left;
    padding: 10px;
    display: flex;
    flex-direction: column;   
    justify-content: flex-end
    
}

#display-name {
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 10px #000;
    font-size: 30px;
    
}


#button-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr); 
  gap: 10px; 
  width: 100%; 
}

#button-container button {
  width: 100%;
  padding: 15px; 
}

#button-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr); 
  gap: 10px; 
  width: 100%; 
}

#button-container button {
    width: 100%;
    padding: 15px;
    border-radius: 10px;
    border-color: #cecece;
    border-style: solid;
    border-width: 2px;
    border-bottom-width: 5px;
    font-size: 20px;
    color: #ffffffe8;

    background-repeat: no-repeat;
    background-size: 20px;
    background-position: top right;
}

.spd {
    background-color: #eb4954 !important;
    border-color: #dc000f !important;
}
.spd:hover {
    background-color: #dc000f !important;
}

.union {
    background-color: #3b3b3b !important;
    border-color: #1f1f1f !important;
}
.union:hover {
    background-color: #1f1f1f !important;
}

.linke {
    background-color: #f03a9e !important;
    border-color: #d10074 !important;
}
.linke:hover {
    background-color: #d10074 !important;
}

.bundnis90grune {
    background-color: #09b157 !important;
    border-color: #009b48 !important;
}
.bundnis90grune:hover {
    background-color: #009b48 !important;
}

.afd {
    background-color: #1faae6 !important;
    border-color: #0892ce !important;
}
.afd:hover {
    background-color: #0892ce !important;
}

.fraktionslos {
    background-color: #6b7f88 !important;
    border-color: #48575e !important;
}
.fraktionslos:hover {
    background-color: #48575e !important;
}

button:disabled, button:disabled:hover {
    background-color: #cecece !important;
    border-color: #949494 !important;
    color: #757575 !important;
}
#restart-btn {
    font-size: 20px;
    width: 100%;
    padding: 15px;
    border-radius: 10px;
    border:2px solid #833AB4;
    border-bottom: 5px solid #833AB4;
    
    color: #fff;
    background-color: #9964bd;

}

#restart-btn:hover {
    background-color: #833AB4;

}

#restart-btn:hover {
    cursor: pointer;
}

#button-container button:hover {
    background-color: #dcdcdc;
    cursor: pointer;
}

.succesbar {
    background-color: #cecece;
    border-radius: 10px;
    height: 5px;
    text-align: left;
}

#successtatus {
    width: 99%;
    background: #833AB4;
    background: linear-gradient(90deg,rgba(131, 58, 180, 1) 0%, rgba(252, 69, 69, 1) 100%);
    border-radius: 10px;
    height: 5px;
}

#score-display {
    background-image:linear-gradient(-90deg,#833ab4,#fb4545);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 100px;
    font-weight: bold;
    
}

small {
    color: #252525;
}



.card {
    text-align: left;
    margin: 10px;
    padding: 20px;
    border: 1px solid #cecece;
    background-color: #fff;
    border-radius: 10px;
    max-width: 520px;
}

.smallpic {
    height: 40px;
    width: 40px;
    border-radius: 100px;
    background-size: cover;
}

.goal {
    font-size: 50px;
}

